<Gauge Name="NPK_Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Avionics master switch,bool)</Value>
         <Case Value="0">
            <Image Name="azs1_Off.bmp" ImageSizes="30,65,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="azs1_On.bmp" ImageSizes="30,65,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip>%Avionics Master Power Switch </Tooltip>
      <Cursor Type="Hand"/>
      <Click Event="TOGGLE_AVIONICS_MASTER"/>
   </Mouse>
</Gauge>
